@charset "utf-8";
/* CSS Document */

html, body {
	border:0;
	margin:0;
	padding:0;
	font:100%/1 Arial, Helvetica, sans-serif;
}

#thebox {
	background: #F0F0F0;
	border-style:solid;
	border-width: thin;	
	border-color: #111111;
	width: 400px;
	min-height: 200px;
	padding-left: 20px;
}

p {
	margin-top: 0px;
}

#errorarea {
	width: 400px;
	height: 38px;
}

#errormessage {
	background: #EAAEAE;
	color: #6B6B6B;
	border-style:solid;
	border-width: thin;	
	border-color: #111111;
	width: 400px;
	height: 25px;
	padding-left: 20px;
	padding-top: 13px;
	font:90%/1 Arial, Helvetica, sans-serif;
}


#pinarea {
	width: 100%;
	padding-top: 15px;
}


label{
	float: left;
	width: 200px;
	font-weight: bold;
}

input, textarea, select{
	width: 200px;
	margin-bottom: 5px;
}

textarea{
	width: 250px;
	height: 100px;
}

.boxes{
	width: 1em;
}

#_submit{
	margin-left: 0px;
	margin-top: 5px;
	width: 90px;
}

.submit input{
	background-color:#333333;
	border: 1px solid #111111;
	color:#f0f0f0;
	padding:4px;
	font-weight:bold;
	font-size:1.0em;
}


.submit input:hover{
	background-color:#6B6B6B;
	border: 1px solid #111111;
	color:#f0f0f0;
}

